<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>BOŽIJI ČEKIĆ</title>
  <id>urn:book:082d22c1-a7d3-489d-9c73-f89f01e4b193</id>
  <updated>2019-07-19T11:50:01Z</updated>
  <link href="./book_2411.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="BOŽIJI ČEKIĆ" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authors_0/authors_584_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Arthur C. Clarke" />
  <link href="../../Arthur%20C.%20Clarke/BOZIJI%20CEKIC%20%282411%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Arthur%20C.%20Clarke/BOZIJI%20CEKIC%20%282411%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Arthur%20C.%20Clarke/BOZIJI%20CEKIC%20%282411%29/BOZIJI%20CEKIC%20-%20Arthur%20C.%20Clarke.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="221 KB" />
  <author>
    <name>Arthur C. Clarke</name>
    <uri>../authors_0/authors_584_Page_1.xml</uri>
  </author>
  <published>1993-12-27T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>POLARIS</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Prevod: Živković Mirjana/Živković Zoran;
    Naslov originala: Clarke Arthur HAMMER OF GOD (THE), 1993.</p>
  </content>
  <link href="../authors_0/authors_584_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Arthur C. Clarke" />
  <link href="http://www.goodreads.com/book/title/BO%C5%BDIJI%20%C4%8CEKI%C4%86" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/BO%C5%BDIJI%20%C4%8CEKI%C4%86" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/BO%C5%BDIJI%20%C4%8CEKI%C4%86%20Arthur%20C.%20Clarke" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=BO%C5%BDIJI%20%C4%8CEKI%C4%86&amp;field-author=Arthur%20C.%20Clarke" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ClarkeArthurC." type="text/html" rel="related" title="Arthur C. Clarke on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Arthur%20C.%20Clarke" type="text/html" rel="related" title="Arthur C. Clarke on ISFDB" target="_blank" />
</entry>
